<?xml version="1.0" encoding="utf-8" ?>
<nlog xmlns="http://www.nlog-project.org/schemas/NLog.xsd"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.nlog-project.org/schemas/NLog.xsd NLog.xsd"
      autoReload="true"
      throwExceptions="false"
      internalLogLevel="Off" internalLogFile="c:\temp\nlog-internal.log"
      >

	<variable name="myvar" value="myvalue"/>
	<targets>
		<target xsi:type="File" name="filedata" fileName="C:\Program Files (x86)\PIPC\ACE\Log\FromPItoSQLProcessing\log-${shortdate}.txt"
				layout="${longdate} ${uppercase:${level}} ${message}" />
		<target name="console" xsi:type="Console" />
	</targets>

	<rules>
		<logger name="*" minlevel="Debug" writeTo="filedata" />
		<logger name="*" minlevel="Trace" writeTo="console" />
	</rules>
</nlog>
